a {
    color: orange;
}

body {
    background: rgb(237, 237, 237);
    color: rgb(51, 51, 51);
}

button {
    background: transparent;
    color: rgb(255, 255, 255);
}

input, textarea, .post_input_container {
    background: rgb(246, 246, 246);
    border: 1px solid rgb(230, 230, 230) !important;
}

.setdef {
    color: rgb(51, 51, 51);
}

.bback {
    background: rgba(0, 0, 0, 0.05);
}

.bbackb {
    background: rgba(0, 0, 0, 0.05);
    border: 1px solid rgba(0, 0, 0, 0.08);
}

.bhover:hover, .bhoverr:hover {
    background: rgba(0, 0, 0, 0.05);
}

.bbackhover {
    background: rgba(0, 0, 0, 0.05);
}

.bbackhover:hover {
    background: rgba(0, 0, 0, 0.024);
}

.bbackhoverb {
    background: rgba(0, 0, 0, 0.05);
}

.bbackhoverb:hover {
    background: rgba(0, 0, 0, 0.024);
    border: 1px solid rgba(0, 0, 0, 0.08);
}

.blisting {
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}

.blisting:hover {
    background: rgba(0, 0, 0, 0.05);
}

.blist {
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}

.back_ptop {
    background: rgb(41, 41, 41);
    color: rgb(255, 255, 255);
}

.bpmenu:hover {
    background: rgba(255, 255, 255, 0.1);
}

.bsub {
    background: rgba(0, 0, 0, 0.1);
}

.bsub:hover {
    background: rgba(0, 0, 0, 0.2);
}

.bmenu, .submenu {
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.bmenu:hover, .submenu:hover {
    background: rgba(0, 0, 0, 0.05);
}

.bshadow, .page_element, .float_menu, .btnshadow, .pboxed {
    box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px;
}

.bselected {
    background: rgba(0, 0, 0, 0.08);
}

.rselected {
    background: rgba(0, 0, 0, 0.08);
}

.pselected {
    color: rgb(3, 173, 216);
}

.cselected, .liked {
    background: rgba(0, 0, 0, 0.05);
}

.pag_btn {
    background: rgba(0, 0, 0, 0.05);
    color: rgb(102, 102, 102);
}

.pagselected, .pag_btn:hover {
    background: rgba(0, 0, 0, 0.1);
}

.gtag {
    background: rgb(255, 255, 255);
    border: 1px solid rgba(0, 0, 0, 0.08);
}

.bborder {
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}

.tborder {
    border-top: 1px solid rgba(0, 0, 0, 0.08);
}

.lborder, .ppanel {
    border-left: 1px solid rgba(0, 0, 0, 0.08);
}

.rborder {
    border-right: 1px solid rgba(0, 0, 0, 0.08);
}

.fborder {
    border: 1px solid rgba(0, 0, 0, 0.08);
}

.float_top {
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}

.float_ctop {
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}

.bhead {
    background: rgb(34, 34, 34);
    color: rgb(255, 255, 255);
}

.modal_top {
    background: rgb(34, 34, 34);
    color: rgb(255, 255, 255);
}

.pro_top {
    background: rgb(34, 34, 34);
    color: rgb(255, 255, 255);
}

.bfoot {
    background: rgb(34, 34, 34);
    color: rgb(255, 255, 255);
}

.foot {
    background: rgb(34, 34, 34);
    color: rgb(255, 255, 255);
}

.backglob {
    background: rgb(255, 255, 255);
}

.back_chat {
    background: rgb(255, 255, 255);
}

.back_priv {
    background: rgb(255, 255, 255);
}

.back_panel {
    background: rgb(255, 255, 255);
}

.back_menu {
    background: rgb(255, 255, 255);
}

.back_pmenu {
    background: rgb(41, 41, 41);
    color: rgb(255, 255, 255);
}

.back_box {
    background: rgb(255, 255, 255);
}

.back_input {
    background: rgb(255, 255, 255);
    border-top: 1px solid rgba(0, 0, 0, 0.08);
}

.back_modal {
    background: rgb(255, 255, 255);
}

.page_element {
    background: rgb(255, 255, 255);
}

.back_quote {
    background: rgb(255, 255, 255);
}

.theme_color {
    color: rgb(3, 173, 216);
}

.default_color {
    color: rgb(34, 34, 34);
}

.error {
    color: red;
}

.success {
    color: rgb(116, 178, 14);
}

.warn {
    color: orange;
}

.theme_btn, .back_theme {
    background: rgb(3, 173, 216);
    color: rgb(255, 255, 255);
}

.default_btn, .back_default {
    background: rgb(34, 34, 34);
    color: rgb(255, 255, 255);
}

.defaultd_btn {
    background: rgb(51, 51, 51);
    color: rgb(255, 255, 255);
}

.ok_btn {
    background: rgb(116, 178, 14);
    color: rgb(255, 255, 255);
}

.warn_btn {
    background: orange;
    color: rgb(255, 255, 255);
}

.delete_btn {
    background: rgb(204, 0, 0);
    color: rgb(255, 255, 255);
}

.send_btn {
    color: rgb(34, 34, 34);
}

.user {
    color: rgb(51, 51, 51);
}

.chat_system {
    color: rgb(153, 153, 153);
}

.offline {
    opacity: 0.5;
}

.menui {
    color: rgb(3, 173, 216);
}

.subi {
    color: rgb(3, 173, 216);
}

.reply_item {
    background: rgb(246, 246, 246);
}

.main_post_item {
    color: rgba(0, 0, 0, 0.5);
}

.input_item {
    color: rgb(153, 153, 153);
}

.target_private, .hunt_quote {
    color: rgb(255, 255, 255);
    background: rgb(51, 51, 51);
}

.hunter_private, .targ_quote {
    color: rgb(102, 102, 102);
    background: rgb(237, 237, 237);
}

.cquote {
    background: rgba(0, 0, 0, 0.05) !important;
}

.cqname {
    color: rgb(0, 0, 0);
}

.cqmess {
    color: rgb(102, 102, 102);
}

.tab_menu {
    background: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.2) 0px 1px 3px;
}

.tab_menu_item {
}

.tab_selected {
    background: rgba(0, 0, 0, 0.08);
}

.modal_mback {
    background: rgba(0, 0, 0, 0.04);
}

.modal_mborder {
    border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}

.modal_selected {
    background: rgba(0, 0, 0, 0.08);
}

.modal_back {
    background-color: rgba(0, 0, 0, 0.4);
}

.log2 {
    background: rgba(0, 0, 0, 0.027);
}

.topic_log {
    background: rgb(217, 242, 230);
    color: rgb(13, 38, 26);
}

.sys_log {
}

.bprogress {
    background: rgb(116, 178, 14);
    color: rgb(255, 255, 255);
}

.bnotify {
    background: red;
    color: rgb(255, 255, 255);
}

.foot_notify, .head_notify {
    border: 1px solid rgb(255, 255, 255);
}

.sub_date {
    color: rgb(136, 136, 136);
}

.sub_chat, .sub_priv {
    color: rgb(204, 204, 204);
}

.sub_text, .list_mood {
    color: rgb(136, 136, 136);
}

.plikes {
    background-color: rgba(100, 100, 100, 0.3);
    color: rgb(255, 255, 255);
}

.bspin {
    color: rgba(0, 0, 0, 0.3);
}

.my_notice {
    color: rgb(255, 255, 255);
    background: rgb(3, 173, 216);
}

.system_text {
    background: rgb(237, 237, 237);
    color: rgb(102, 102, 102);
}

.back_page {
    background: rgb(34, 34, 34);
    color: rgb(255, 255, 255);
}

.post_video {
    background: rgb(0, 0, 0);
}

.boom_slider .ui-widget-content {
    background: rgb(237, 237, 237);
}

.boom_slider .ui-state-default {
    background: rgb(153, 153, 153) !important;
}

.boom_slider .ui-state-active {
    background: rgb(153, 153, 153) !important;
}

.boom_slider .ui-slider-range {
    background: rgb(204, 204, 204);
}

.selectboxit-list, .selectboxit-btn {
    background-color: rgb(246, 246, 246);
    color: rgb(102, 102, 102);
    border: 1px solid rgb(230, 230, 230) !important;
}

.selectboxit-list .selectboxit-focus .selectboxit-option-anchor {
    background-color: rgb(237, 237, 237);
    color: rgb(102, 102, 102);
}

.selectboxit-default-arrow {
    border-top: 4px solid rgb(102, 102, 102);
}

.selectboxit-btn.selectboxit-enabled:hover, .selectboxit-btn.selectboxit-enabled:focus, .selectboxit-btn.selectboxit-enabled:active {
    background: rgb(246, 246, 246);
    color: rgb(102, 102, 102);
}

.selectboxit-options {
    background: rgb(255, 255, 255);
    border: 1px solid rgb(204, 204, 204);
}

.selectboxit-list .selectboxit-option-anchor {
    color: rgb(102, 102, 102);
}

body {
    margin: 0px;
    padding: 0px;
    font-family: "el messiri", "trebuchet ms", "lucida grande", "lucida sans unicode", arial, helvetica;
    font-size: 14px;
    width: 100%;
    height: 100%;
}

body {
    color: rgb(30, 65, 74);
    background: rgba(204, 227, 233, 0.6);
}

.bback {
    background: rgba(175, 126, 51, 0.2) !important;
}

::-webkit-scrollbar {
    background: -webkit-linear-gradient(left, rgba(209, 208, 207, 0.1) 0%, rgba(89, 88, 86, 0.25) 100%);
    width: 12px;
}

::-webkit-scrollbar-thumb {
    box-shadow: rgb(0, 95, 115) 0px 0px 100px inset;
    border-radius: 20px;
    background-color: rgb(13, 139, 165);
}

::-webkit-scrollbar-track {
    box-shadow: rgba(38, 85, 98, 0.2) 0px 0px 6px inset;
}

.full_input, .full_textarea, .selectboxit-container span, .selectboxit-container .selectboxit-options a, #content, #message_content, .theme_btn, .back_theme, .default_btn, .back_default, .delete_btn, .ok_btn {
    font-family: "el messiri", "trebuchet ms", "lucida grande", "lucida sans unicode", arial, helvetica;
}

.bhead {
    background: linear-gradient(rgb(51, 92, 103) 0%, rgb(51, 92, 103) 50%, rgb(38, 86, 99) 52%, rgb(30, 65, 74) 100%);
    color: rgb(255, 255, 255);
}

.bfoot {
    background: linear-gradient(rgb(51, 92, 103) 0%, rgb(51, 92, 103) 50%, rgb(38, 86, 99) 52%, rgb(30, 65, 74) 100%);
    color: rgb(255, 255, 255);
    border-top: 1px solid rgba(34, 74, 85, 0.4) !important;
}

#content, #message_content {
    width: 100%;
    height: 100%;
    padding: 0px 12px;
    float: left;
    font-size: 16px;
    border-radius: 4px;
}

#submit_button, #private_send {
    background: linear-gradient(rgb(223, 159, 62) 0%, rgb(241, 179, 85) 50%, rgb(231, 167, 69) 52%, rgb(209, 149, 60) 100%);
    border-radius: 5px 15px;
    color: rgb(255, 255, 255) !important;
}

.modal_control {
    padding-top: 15px;
    padding-bottom: 10px;
    text-align: center;
    direction: ltr;
}

.over_modal_in {
    border-radius: 5px;
    margin: 6% auto;
    max-width: 500px;
    width: 94%;
    position: relative;
    text-align: right;
    direction: rtl;
}

.modal_pad {
    padding: 60px 20px 20px;
}

.panel_bar {
    display: table;
    width: 100%;
    table-layout: fixed;
    height: 50px;
    background: linear-gradient(rgb(51, 92, 103) 0%, rgb(51, 92, 103) 50%, rgb(38, 86, 99) 52%, rgb(30, 65, 74) 100%);
    color: rgb(255, 255, 255);
}

.background_stream {
    background-color: rgb(0, 0, 0);
}

#wrap_stream {
    width: 560px;
    height: 315px;
    border-top: 1px solid rgba(103, 102, 102, 0.6);
}

#chat_main_menu {
    width: 260px;
    direction: rtl;
}

.float_top, .float_ctop {
    display: table;
    padding: 5px;
    height: 30px;
    table-layout: auto;
    width: 100%;
    max-width: 100%;
    cursor: pointer;
    background: linear-gradient(rgb(51, 92, 103) 0%, rgb(51, 92, 103) 50%, rgb(38, 86, 99) 52%, rgb(30, 65, 74) 100%);
    color: rgb(255, 255, 255);
}

.btable {
    display: table;
    table-layout: fixed;
    width: 100%;
    padding: 3px;
}

#notification_menu, .float_top, #friends_menu, #private_menu, #report_menu {
    width: 300px;
}

.drop_user:nth-child(2n) {
    background-color: rgba(0, 95, 115, 0.1);
}

.drop_user:nth-child(2n+1) {
    background-color: rgba(249, 252, 254, 0.5);
}

.bhover:hover, .bhoverr:hover, .quiz_user:hover {
    background: rgba(0, 95, 115, 0.2);
}

.user_item {
    border: 1px solid rgb(45 89 101 / 40%);
    border-radius: 10px;
    margin: 2px 0px;
}

#container_user {
    padding: 0px;
    margin-left: 0px;
    background: linear-gradient(rgba(51, 92, 103, 0.86), rgba(21, 46, 53, 0.67)) 0% 0% / cover, url("../../../default_images/icons/user-top.gif") center center no-repeat rgba(32, 69, 79, 0.43);
    cursor: pointer;
    color: rgb(255, 255, 255);
}

.menui, .subi, .proicon, .theme_color, .main_post_item, .default_color {
    color: rgb(223, 159, 62);
}

#status_menu {
    width: 260px;
    direction: rtl;
}

#room_options_menu {
    width: 260px;
}

#chat_left_menu {
    width: 260px;
}

.mroom_text {
    font-size: 11px;
    color: rgb(223, 159, 62) !important;
}

.rborder {
    border-right: 1px solid rgba(0, 0, 0, 0.4) !important;
}

.float_ctop, .float_top {
    border-bottom: 1px solid rgba(8, 8, 8, 0.4) !important;
}

.modal_title {
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 15px;
    text-align: right;
    margin-top: 10px;
}

.label {
    margin: 0px 0px 8px;
    font-size: 13px;
    font-weight: bold;
    direction: rtl;
}

#mprofilemenu, #meditprofile, #madminuser, #bank_menu_content {
    direction: rtl;
}

.proitem {
    padding: 10px !important;
}

.full_input, .full_textarea {
    padding: 14px 10px;
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    border: none;
    border-radius: 5px;
    direction: rtl;
}

.theme_btn, .back_theme, .delete_btn, .ok_btn {
    color: rgb(255, 255, 255);
    background: linear-gradient(rgb(223, 159, 62) 0%, rgb(241, 179, 85) 50%, rgb(231, 167, 69) 52%, rgb(209, 149, 60) 100%);
}

.default_btn, .back_default {
    color: rgb(255, 255, 255);
    background: linear-gradient(rgb(223, 159, 62) 0%, rgb(241, 179, 85) 50%, rgb(231, 167, 69) 52%, rgb(209, 149, 60) 100%);
}

.rrtl {
    padding-bottom: 0px;
    padding-top: 30px;
    margin-right: 10px;
    direction: rtl;
}

.left_keep {
    direction: rtl;
}

.avitem {
    padding: 12px 10px;
    text-align: right;
    cursor: pointer;
    direction: rtl;
}

.post_menu {
    display: none;
    position: absolute;
    top: 100%;
    right: -180px;
    width: 200px;
    max-height: 185px;
    text-align: right;
    z-index: 1;
}

.post_edit {
    cursor: pointer;
    width: 20px;
    font-size: 15px;
    position: relative;
}

.like_container {
    float: right;
}

.pro_menu_wrap {
    direction: rtl;
}

.modal_selected, .rselected, .tab_selected {
    background: linear-gradient(rgb(223, 159, 62) 0%, rgb(241, 179, 85) 50%, rgb(231, 167, 69) 52%, rgb(209, 149, 60) 100%);
    color: rgb(255, 255, 255) !important;
}

.switch_item_text {
    display: table-cell;
    vertical-align: middle;
    text-align: right;
}

.main_emo_head, .pro_top, .back_ptop {
    background: linear-gradient(rgb(51, 92, 103) 0%, rgb(51, 92, 103) 50%, rgb(38, 86, 99) 52%, rgb(30, 65, 74) 100%);
    color: rgb(255, 255, 255);
}

.back_pmenu {
    background: linear-gradient(rgb(51, 92, 103) 0%, rgb(47, 88, 99) 50%, rgb(38, 89, 103) 52%, rgb(33, 73, 84) 100%);
    color: rgb(255, 255, 255);
}

.pselected {
    color: rgb(230, 166, 69);
}

.user_item_avatar .acav {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    display: block;
    cursor: pointer;
}

.cavatar {
    height: 32px;
    width: 32px;
    border-radius: 50%;
    display: block;
    overflow: hidden;
    cursor: pointer;
}

.chat_avatar {
    display: table-cell;
    width: 30px;
    vertical-align: top;
    position: relative;
}

#log_menu {
    width: 200px;
    height: auto;
    position: absolute;
    bottom: 0px;
    left: -5000px;
    z-index: 99;
    border-radius: 5px;
    overflow: hidden;
    direction: rtl;
}

.bbackhover {
    background: rgba(0, 95, 115, 0.2);
}

.bbackhover:hover {
    background: rgba(0, 95, 115, 0.2);
}

.username {
    font-weight: bold;
    cursor: pointer;
    display: inline-block;
}

.list_flag {
    height: 16px;
    width: auto;
    border-radius: 2px;
}

.user_item_data, .user_item_name {
    display: table-cell;
    vertical-align: middle;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0px 4px;
}

.float_top {
    direction: rtl;
}

.sub_text, .list_mood {
    color: rgb(30, 65, 74);
}

.bcauto {
    width: 1%;
    white-space: nowrap;
}

.notify_item {
    display: table;
    table-layout: fixed;
    width: 100%;
    padding: 15px 10px;
    cursor: pointer;
    direction: rtl;
}

.notify_icon {
    position: absolute;
    top: 22px;
    right: 20px;
    border-radius: 50%;
    background: rgb(255, 255, 255);
    padding: 1px;
    width: 22px !important;
    height: 22px !important;
}

.puser_score {
    display: table-cell;
    vertical-align: middle;
    width: 80px;
    text-align: left;
}

.selectboxit-arrow-container {
    position: absolute;
    right: auto;
    left: 0px !important;
}

.selectboxit-container .selectboxit-options {
    text-align: right;
}

.selectboxit-option-icon-container, .selectboxit-text {
    float: right;
}

.tab_menu {
    font-size: 0px;
    padding: 5px 10px;
    margin-bottom: 5px;
    direction: rtl;
}

.bball_wrap {
    display: table-cell;
    vertical-align: middle;
    direction: ltr;
}

.input_item {
    cursor: pointer;
    background: linear-gradient(rgb(223, 159, 62) 0%, rgb(241, 179, 85) 50%, rgb(231, 167, 69) 52%, rgb(209, 149, 60) 100%);
    border-radius: 5px 15px;
    color: rgb(255, 255, 255) !important;
    border: #ecf0f1 solid 1px;
}

.log2 {
    background: rgba(232, 169, 74, 0.05);
    border-right: 3px solid rgb(239, 177, 82) !important;
    border-left: 3px solid rgb(239, 177, 82) !important;
}

#show_chat ul {
    position: absolute;
    bottom: 5px;
    max-height: 100%;
    overflow-y: auto;
    padding-right: 3px;
    padding-left: 3px;
}

.ch_logs {
    padding: 5px;
    overflow-wrap: break-word;
    display: table;
    width: 100%;
    table-layout: fixed;
    max-width: 100%;
    overflow: hidden;
    cursor: pointer;
    border-radius: 4px;
    margin-top: 3px;
    border-right: 3px solid rgb(51, 92, 103);
    border-left: 3px solid rgb(51, 92, 103);
    border-bottom: 1px solid rgba(34, 74, 85, 0.15) !important;
    border-top: 1px solid rgba(34, 74, 85, 0.15) !important;
}

.cname_point_tcjo {
    font-family: Tahoma;
    font-size: 13px;
    font-weight: bold;
}

.rtl_fright_tcjo {
    float: left;
    padding-right: 5px;
    vertical-align: middle;
    display: inline;
}

.back_input {
    background: linear-gradient(rgba(76, 126, 139, 0.1) 0%, rgba(33, 73, 84, 0.1) 100%);
    border-top: 1px solid rgba(34, 74, 85, 0.4) !important;
    border-bottom: 1px solid rgba(34, 74, 85, 0.4) !important;
}

input, textarea, .post_input_container {
    background: rgb(255, 255, 255);
    border: 1px solid rgba(34, 74, 85, 0.4) !important;
}

.sub_chat, .sub_priv {
    color: rgb(30, 65, 74);
}

.blisting:hover, .bmenu:hover, .submenu:hover {
    background: rgba(0, 95, 115, 0.2);
}

.hunter_private, .targ_quote {
    color: rgb(30, 65, 74);
    background: rgba(255, 240, 201, 0.55);
    text-align: right;
}

.target_private, .hunt_quote {
    color: rgb(255, 255, 255);
    background: rgb(51, 92, 103);
    text-align: right;
}

.bshadow, .page_element, .float_menu, .btnshadow, .pboxed {
    border: 1px solid rgba(34, 74, 85, 0.4) !important;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 3px 10px !important;
}

.cquote {
    background: rgba(216, 159, 14, 0.15) !important;
}

.cqmess {
    color: rgb(139, 69, 19);
}

.lite_olay, .plikes {
    background-color: rgba(62, 107, 119, 0.45);
    color: rgb(255, 255, 255);
}

.pag_btn {
    background: linear-gradient(rgb(255, 178, 0), rgb(255, 113, 2));
    color: rgb(255, 255, 255);
}

.pagselected, .pag_btn:hover {
    background: linear-gradient(rgb(255, 178, 0), rgb(255, 138, 47));
}

.modal_mback {
    background: rgba(175, 126, 51, 0.2) !important;
}

.progress_box {
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
    cursor: pointer;
    background-color: rgba(229, 171, 17, 0.4) !important;
}

.clevel_item {
    float: left;
    padding: 5px 10px;
    margin-left: 5px;
    margin-top: 5px;
    border-radius: 100px;
    cursor: pointer;
    align-content: center;
    vertical-align: middle;
    display: inline-block;
    line-height: 20px;
}

.plevel_item, .plike_item {
    float: left;
    padding: 5px;
    margin-right: 5px;
    border-radius: 100px;
    cursor: pointer;
    line-height: 20px;
}

.bselected {
    background: rgba(0, 0, 0, 0.15);
    border-width: 1px 1px 2px;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgb(223, 159, 62);
    border-image: initial;
}

.bspin {
    color: rgb(214, 157, 13);
}

.page_top_title {
    display: table-cell;
    vertical-align: middle;
}

.selectboxit-list, .selectboxit-btn {
    background-color: rgb(246, 246, 246);
    color: rgb(0, 0, 0);
    border: 1px solid rgba(0, 0, 0, 0.15) !important;
}

.savatar {
    height: 32px;
    width: 32px;
    border-radius: 50%;
    display: block;
    overflow: hidden;
    cursor: pointer;
    margin: 0px auto;
}

.chat_savatar {
    display: table-cell;
    width: 40px;
    vertical-align: top;
    position: relative;
    padding-right: 8px;
}

.chat_system {
    color: rgb(0, 95, 115);
    padding-left: 0px !important;
    font-size: 13px !important;
}

.topic_log {
    background: linear-gradient(-45deg, rgb(76, 12, 103), rgb(245, 203, 90), rgb(0, 0, 0), rgb(255, 0, 128)) 0% 0% / 400% 400%;
    color: rgb(255, 255, 255);
    border-radius: 4px;
    margin-top: 3px;
    font-family: "el messiri", "trebuchet ms", "lucida grande", "lucida sans unicode", arial, helvetica;
    animation: 7s ease 0s infinite normal none running gradient;
    border: 1px solid rgba(231, 173, 29, 0.41) !important;
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

.pgcard {
    width: calc(20% - 10px);
    height: 70px;
    margin: 5px;
    display: grid;
    align-items: center;
    float: right;
    position: relative;
    border-radius: 10px;
}

.sptext, .tptext {
    margin-top: 2px;
    direction: rtl;
}

.chat_message {
    line-height: 1.4em;
    display: inline-block;
    max-width: 100%;
    font-family: "el messiri", "trebuchet ms", "lucida grande", "lucida sans unicode", arial, helvetica;
    font-weight: 700;
    font-size: 14px;
    direction: rtl;
}

.my_text .username {
    font-size: 15px;
}

.username {
    font-weight: bold;
    cursor: pointer;
    display: inline-block;
    font-family: "el messiri", "trebuchet ms", "lucida grande", "lucida sans unicode", arial, helvetica;
    font-size: 14px;
    line-height: 1.4em;
}

.cqmess {
    font-size: 13px;
    font-weight: 700;
}

.cqname {
    font-size: 13px;
    font-weight: bold;
}

.my_text {
    display: table-cell;
    vertical-align: top;
    padding: 0px 0px 0px 4px;
    position: relative;
}

.cselected, .liked {
    background: rgba(239, 229, 214, 0.5);
}

.tcjo_chat_head {
    font-size: 10px;
    text-align: center;
    font-weight: 700;
}

.tcjo_chat_right {
    font-size: 12px;
    text-align: center;
    font-weight: 700;
}

.panel_option {
    display: table-cell;
    vertical-align: middle;
    width: 52px;
    text-align: center;
    cursor: pointer;
}

.tcjo_rlist_open {
    font-size: 11px;
    text-align: center;
    font-weight: 700;
}

.tcjo_i {
    font-size: 16px;
    text-align: center;
}

.footer_item {
    width: 60px;
    height: 100%;
    text-align: center;
    cursor: pointer;
    display: table-cell;
    max-width: 16.6667%;
    vertical-align: middle;
    position: relative;
}

#station_menu {
    width: 300px;
}

.foot {
    background: linear-gradient(rgb(51, 92, 103) 0%, rgb(51, 92, 103) 50%, rgb(42, 90, 103) 52%, rgb(30, 65, 74) 100%);
    color: rgb(255, 255, 255);
    direction: rtl;
}

.head_p {
    direction: rtl;
}

.cookie_wrap {
    position: fixed;
    display: table;
    padding: 25px;
    z-index: 9999;
    width: 80%;
    left: 10%;
    border-radius: 10px;
    bottom: 15px;
    direction: rtl;
}

#private_menu_content {
    direction: rtl;
}

.user_count {
    display: table;
    table-layout: fixed;
    width: 100%;
    padding: 10px;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    height: 30px;
    color: rgb(30, 65, 74);
    text-decoration: none;
    margin: 0px auto;
    direction: rtl;
}

.user_wel {
    color: rgb(255, 255, 255);
}

.chat_rlist {
    padding-top: 0px !important;
}

.ucount_btn {
    background: linear-gradient(rgb(223, 159, 62) 0%, rgb(241, 179, 85) 50%, rgb(231, 167, 69) 52%, rgb(209, 149, 60) 100%);
    color: rgb(255, 255, 255);
    border: 1px solid rgba(139, 98, 36, 0.7) !important;
}

.ucount {
    border-radius: 5px;
    padding: 3px 7px;
    font-size: 13px;
    font-weight: 700;
}

.welcome_user {
    color: rgb(233, 171, 76);
    text-shadow: rgb(33, 73, 83) 1px 1px 1px, rgb(204, 144, 8) 1px 1px 3px, rgb(65, 49, 7) 1px 1px 5px;
    font-weight: 700;
    font-size: 14px;
    direction: rtl;
    line-height: 2em;
    display: inline-block;
    width: 100%;
    cursor: pointer;
    text-align: center;
    margin-top: -5px;
    text-overflow: ellipsis;
    white-space: normal;
    overflow: hidden;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 260px;
}

.welcome_tumb {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    display: inline-block;
    cursor: pointer;
    margin: 0px auto;
    vertical-align: bottom;
    border: 2px solid rgb(216, 155, 63) !important;
}

.vpad2023 {
    padding-bottom: 5px;
    padding-top: 0px !important;
    border-top: 1px solid rgba(0, 0, 0, 0.2) !important;
}

.page_element {
    padding: 20px;
    margin-bottom: 10px;
    border-radius: 6px;
}

.tpicon {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    display: block;
    overflow: hidden;
    cursor: pointer;
    background-color: rgb(255, 255, 255);
}

.reg_new {
    background: linear-gradient(rgb(245, 203, 90) 0%, rgb(231, 173, 29) 50%, rgb(213, 161, 32) 52%, rgb(157, 121, 27) 100%);
    padding: 20px;
    border-radius: 20px;
}

.splog {
    padding: 15px 10px;
}

.switch_item {
    display: table;
    table-layout: fixed;
    width: 100%;
    padding: 15px;
    cursor: pointer;
    margin-bottom: 3px;
    border-radius: 5px;
    direction: rtl;
}

.sub_date {
    color: rgb(187, 142, 32);
}

#page_mmcontent {
    overflow-y: auto;
    padding: 10px;
    direction: rtl;
}

.pointer-e {
    pointer-events: auto;
}

.sysname {
    font-weight: 300;
    pointer-events: auto;
    font-size: 15px;
    font-style: normal;
    background: url("../../../default_images/special/104.gif") 0px 0px / 100% 100% text;
    color: transparent;
}

.lborder, .ppanel {
    border-left: 1px solid rgba(34, 74, 85, 0.4) !important;
}

.system_item {
    direction: rtl;
}

.reg_menu {
    border-radius: 3px;
    padding: 5px 0px 10px;
    background: rgba(175, 126, 51, 0.2) !important;
}

#staff_list {
    direction: ltr;
}

.pbadge {
    width: 40px;
    height: 40px;
    margin-bottom: 2px;
    display: grid;
    align-items: center;
    float: right;
    position: relative;
    border-radius: 10px;
}

.rmelemnt {
    margin-bottom: 5px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 1px 1px;
    background: linear-gradient(rgba(243, 242, 234, 0.6) 19%, rgba(183, 177, 161, 0.38) 22%, rgba(151, 137, 100, 0.2) 100%);
    color: rgb(30, 65, 74);
    border: 1px solid rgb(255, 255, 255);
    border-radius: 10px;
}

.rmelemnt:hover {
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 1px 1px;
    background: linear-gradient(rgba(253, 252, 246, 0.6) 19%, rgba(203, 195, 174, 0.18) 22%, rgba(173, 156, 110, 0.22) 100%);
    color: rgb(30, 65, 74);
    border: 1px solid rgb(255, 255, 255);
    border-radius: 10px;
}

#wrap_stream_audio {
    width: 300px;
    height: auto;
    border-top: 1px solid rgba(0, 0, 0, 0.3);
}

#chat_right_data {
    overflow: hidden auto;
    position: relative;
    width: 100%;
    padding-bottom: 5px;
}

.bborder {
    border-bottom: 1px solid rgba(34, 74, 85, 0.15) !important;
}

.reply_delete {
    text-align: center;
    width: 5px;
    cursor: pointer;
}

.blisting {
    border-bottom: 1px solid rgba(34, 74, 85, 0.15) !important;
}

.progress_bar {
    width: 50%;
    height: 30px;
    background-color: rgb(52, 92, 102);
    text-align: center;
    line-height: 30px;
    color: white;
}

.setdef {
    color: rgb(139, 69, 19);
}

.onswitch {
    background: rgb(223, 159, 62);
}

.room_elem {
    overflow: hidden;
    position: relative;
    display: table;
    padding: 20px 15px;
    margin: 5px;
    table-layout: fixed;
    width: calc(33% - 6px);
    float: left;
    cursor: pointer;
}

.list_status {
    position: absolute;
    left: 0px;
    bottom: -2px;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: rgb(255, 255, 255);
    padding: 1px;
    z-index: 1;
}

#current_play_btn {
    font-size: 36px;
    color: rgb(201, 148, 18);
}

.player_change {
    width: 40px;
    font-size: 18px;
    text-align: center;
    color: rgb(201, 148, 18);
}

#sound_display {
    width: 26px;
    font-size: 20px;
    color: rgb(201, 148, 18);
}

.time-morning {
    background: url("../../../default_images/user_information/time-morning.png") 0px 0px repeat-x;
}

.time-afternoon {
    background: url("../../../default_images/user_information/time-afternoon.png") 0px 0px repeat-x;
}

.time-night {
    background: url("../../../default_images/user_information/time-night.png") 0px 0px repeat-x;
}

.peep_avatar_field_preview {
    width: 100px;
    height: 100px;
    position: relative;
    cursor: pointer;
    float: left;
}

.peep_avatar_field_preview span {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 2px;
    top: 2px;
    background: url("images/chat_btn_close.png") center top no-repeat;
    cursor: pointer;
}

.peep_avatar_field_preview img {
    width: 100px;
    height: 100px;
}

.side_block_avatar {
    float: left;
    margin: 0px 15px 5px 5px;
    position: relative;
    background-size: 100%;
}

.side_block_avatar .peep_avatar {
    background: rgb(221, 221, 221);
    padding: 4px;
    width: 42px !important;
    height: 42px !important;
}

.side_block_avatar .peep_avatar img {
    width: 42px !important;
    height: 42px !important;
}

.peep_greeting {
    position: relative;
    top: 20px;
    left: 0px;
    font-size: 11px;
}

#greeting_ico {
    width: 50px;
    height: 50px;
    z-index: 9;
    display: inline-block;
    position: absolute;
    left: 20px;
    top: -10px;
    background-size: 100% !important;
}

.quick-report-side {
    float: left;
    padding: 10px 0px;
    width: 100%;
}

.quick-report-side > span {
    color: rgb(166, 168, 176);
    float: left;
    font-size: 12px;
    width: 100%;
}

.quick-report-side > ul {
    display: inline;
    list-style: outside none none;
    margin: 0px -1px;
    padding: 0px;
}

.quick-report-side > ul > li {
    float: left;
    padding: 0px 1px;
    width: 33.334%;
}

.quick-report-side > ul > li > div {
    background: none 0px 0px repeat scroll rgb(48, 49, 62);
    float: left;
    margin-top: 16px;
    padding: 11px 0px 16px;
    text-align: center;
    width: 100%;
}

.quick-report-side div > strong {
    color: rgb(255, 255, 255);
    float: left;
    font-size: 17px;
    font-weight: 500;
    width: 100%;
}

.user-info-wrapper {
    display: block;
    margin: 0px 0px 0px 17px;
}

.user-info-wrapper.sm {
    margin-left: 0px;
    background: linear-gradient(rgba(51, 92, 103, 0.7), rgba(21, 46, 53, 0.85)) 0% 0% / cover, url("../../../default_images/user_information/user-info-background.svg") center center no-repeat rgb(32, 69, 79);
    cursor: pointer;
}

.user-overlay {
    background: rgba(93, 83, 134, 0.8);
}

.user-info-wrapper .profile-wrapper {
    border-radius: 100px;
    position: relative;
}

.user-info-wrapper .profile-wrapper.sm {
    overflow: visible;
    top: 10px;
    margin-bottom: 10px;
}

.user-info-wrapper .profile-wrapper.sm img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 1px solid rgb(255, 255, 255);
}

.user-info-wrapper .profile-wrapper .availability-bubble {
    height: 16px;
    width: 16px;
    border: 2px solid rgb(48, 49, 62);
    position: absolute;
    bottom: 25px;
    right: -15px;
    border-radius: 100px;
}

.user-info-wrapper .profile-wrapper .availability-bubble.online {
    background-color: rgb(10, 166, 153);
}

.user-info-wrapper .profile-wrapper .availability-bubble.away {
    background-color: rgb(251, 176, 94);
}

.user-info-wrapper .profile-wrapper .availability-bubble.busy {
    background-color: rgb(243, 89, 88);
}

.user-info-wrapper .profile-wrapper .availability-bubble.offline {
    background-color: rgb(139, 145, 160);
}

.user-info-wrapper .user-info {
    color: rgb(223, 159, 62);
    display: inline-block;
    float: left;
    margin-left: 35px;
    margin-bottom: 10px;
}

.user-info-wrapper .user-info.sm .status {
    margin-bottom: 20px;
    margin-top: 0px;
}

.user-info-wrapper .user-info .status {
    color: rgb(146, 159, 165);
    font-size: 13px;
    margin-bottom: 10px;
    margin-top: 2px;
    font-weight: 400;
}

.user-info-wrapper .user-info .profile {
    float: right;
    display: inline;
}

.user-info-wrapper .user-info .btn-set {
    margin-top: 10px;
}

.user-info-wrapper .user-info {
    font-size: 18px;
    float: left;
}

.user-info-wrapper .user-info .greeting {
    font-size: 19px;
    font-weight: 600;
    position: relative;
    top: 1.5px;
}

.user-info-wrapper .user-info a {
    color: rgb(255, 255, 255);
}

.user-info-wrapper .user-info a:hover {
    text-decoration: none;
}

.user-info-wrapper .user-info .status-icon {
    margin: 0px 5px;
}

.user-info-wrapper .user-info .collapse {
    width: 18px;
    height: 18px;
    background-color: rgb(80, 84, 92);
    position: absolute;
    right: 15px;
    margin-top: 10px;
}

.user-info-wrapper .user-info .collapse i {
    position: relative;
    margin-top: -8px;
    top: -2px;
    left: 3px;
}

.user-info-wrapper .user-info .collapse:hover {
    background-color: rgb(0, 0, 0);
}

.username2 {
    font-size: 16px;
    font-weight: 700;
    padding: 4px 0px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.welcome-text {
    margin-top: 0px;
    margin-left: -35px;
    text-align: center;
    padding: 0px 10px;
    line-height: 1.2;
    direction: rtl;
}

.greeting_time {
    color: rgb(255, 255, 255);
    font-weight: 700;
    font-size: 14px;
}

.greeting_message {
    color: rgb(255, 255, 255);
    font-weight: 400;
    font-size: 12px;
}

#current-date {
    margin-top: 5px;
}

#current-time {
    margin-top: 5px;
}

.user_profile_header {
    background: linear-gradient(rgba(38, 1, 50, 0.7), rgba(38, 1, 50, 0.9)) 0% 0% / cover, url("../../../default_images/user_information/user-info-background.jpg") center center no-repeat rgba(38, 1, 50, 0.99);
    position: relative;
}

.welcome-text1 {
    text-align: center;
    padding: 0px 10px;
}

.greeting_time1 {
    font-weight: 700;
    font-size: 15px;
    background-image: url("images/24.gif");
    background-clip: text;
    color: transparent;
    background-size: 100% 100%;
    font-family: aref-ruqaa;
    direction: rtl;
    line-height: 2.6em;
    display: inline-block;
}

.cclear, .spclear, .tpclear {
    display: table-cell;
    width: 10px;
    font-size: 10px;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
}

.vidopt {
    height: 40px;
    width: 40px;
    color: rgb(245, 203, 90);
    text-align: center;
    cursor: pointer;
    font-size: 18px !important;
}

#left_menu_content {
    padding: 0px;
}

.tcjo_version {
    text-align: center;
    margin-top: 10px;
    color: rgb(187, 142, 32);
}

.ctlevel {
    top: -2px;
    z-index: 2;
    font-size: 8px;
    color: rgb(255, 255, 255);
    position: absolute;
    left: -1px;
    bottom: 0px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    display: inline-flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    width: 18px;
    height: 18px;
    border: 1px solid rgb(255, 255, 255);
    background: rgb(51, 92, 103);
}

.listscrol {
    direction: ltr;
    overflow: hidden auto;
    max-height: 500px;
}

.emo_select {
    height: 32px;
    width: 32px;
    display: block;
    margin-right: 5px;
}

.emo_head, .private_emo_head {
    background: linear-gradient(rgb(51, 92, 103) 0%, rgb(51, 92, 103) 50%, rgb(38, 86, 99) 52%, rgb(30, 65, 74) 100%);
    color: rgb(255, 255, 255);
}

.my_notice {
    color: rgb(255, 255, 255);
    background: rgb(209, 161, 30);
}

.room_ccount, .room_count {
    color: rgb(223, 159, 62);
}

.room_cdescription, .room_description {
    color: rgb(0, 95, 115);
}

#tcpage_content {
    width: 100%;
    max-width: 1800px;
    margin: 0px auto;
    height: auto;
    padding: 40px 15px;
}

.page_elements {
    padding: 20px 15px 0px 5px;
    margin-bottom: 10px;
    border-radius: 6px;
}

.tcjo_rtl {
    direction: rtl;
}

.back_page {
    color: rgb(255, 255, 255);
    background: -webkit-radial-gradient(center center, ellipse cover, rgba(51, 92, 103, 0.8) 10%, rgba(30, 65, 74, 0.85) 50%) 0% 0% / cover fixed, url("images/background-h.jpg") center center no-repeat;
    position: relative;
    min-height: 100vh;
    direction: rtl;
}
